https://www.docusign.com/v2.1/accounts/{accountId}/envelopes/{envelopeId}/workflow/scheduledSendingDeletes the scheduled sending rules for an envelope's workflow. You cannot call this endpoint once the scheduled sending countdown has begun.
The external account number (int) or account ID GUID.
The envelope's GUID. Example: `93be49ab-xxxx-xxxx-xxxx-f752070d71ec`
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/envelopes/{envelopeId}/workflow/scheduledSending' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/envelopes/{envelopeId}/workflow/scheduledSendingDeletes the scheduled sending rules for an envelope's workflow. You cannot call this endpoint once the scheduled sending countdown has begun.
The external account number (int) or account ID GUID.
The envelope's GUID. Example: `93be49ab-xxxx-xxxx-xxxx-f752070d71ec`
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/envelopes/{envelopeId}/workflow/scheduledSending' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}